.containerNavbar {
    background-color: #f2f2f2;
    width: 20%;
    height: 100%;
    border-radius: 10px 0 0 10px;
    padding: 2rem 1rem 0 1rem
}

.containerImage {
    background-color: #ec5353;
    width: 100%;
    padding: 1rem;
    border-radius: 10px;


}

.image {

    /* filter: grayscale(50%) */
}

.containerText {
    padding: 2rem 0;
}

.text {
    font-size: 18px;
    font-weight: 600;
    padding: 1rem 0;

}

.text:hover {
    background-color: #ec5353;
    border-radius: 10px;
    cursor: pointer;
    padding-left: 1rem;
    margin-right: 1rem;
}